*{
    font-family: Arial, Helvetica, sans-serif;
    padding:0;
    margin:0;
    text-align: center;
	/*	background: -webkit-linear-gradient(0deg, #ffa745 0%, #fe869f 30%, #ef7ac8 45%, #a083ed 70%, #43aeff 85%); */

}

.app{
   
    color:#1d1d1f;
    /*width:300px;*/
    margin: 4vh auto;
    border-radius: 6px;
    /*box-shadow: 0 5px 5px rgba(0,0,0,0.3);*/
    /*padding:50px;*/

}

.app h1{
    padding:10px;
    font-weight: 300;
	background: -webkit-linear-gradient(0deg, #ffa745 0%, #fe869f 30%, #ef7ac8 45%, #a083ed 70%, #43aeff 85%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	font-size: 220px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: -.018em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	}

.app h2{

    font-weight: 600;
	font-size: 30px;
    line-height: 1;
    letter-spacing: -.006em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}

.app h3{
	line-height: 1.33341;
    font-weight: 400;
    letter-spacing: .010em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
